<?xml version="1.0"?>
<!-- This file is part of health_incluir_salud module for GNU Health.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>
    <!--   Patient       -->
        <record model="ir.ui.view" id="gnuhealth_patient_tree">
            <field name="model">gnuhealth.patient</field>
            <field name="inherit" ref="health.gnuhealth_patient_tree"/>
            <field name="name">gnuhealth_patient_tree</field>
        </record>

        <record model="ir.ui.view" id="gnuhealth_patient_view_form">
            <field name="model">gnuhealth.patient</field>
            <field name="inherit" ref="health.gnuhealth_patient_view_form"/>
            <field name="name">gnuhealth_patient_form</field>
        </record>

    <!--  Medication    -->
        <record model="ir.ui.view" id="gnuhealth_patient_medication_tree">
            <field name="model">gnuhealth.patient.medication</field>
            <field name="inherit" ref="health.gnuhealth_patient_medication_tree"/>
            <field name="name">gnuhealth_patient_medication_tree</field>
        </record>

        <record model="ir.ui.view" id="gnuhealth_patient_medication_form">
            <field name="model">gnuhealth.patient.medication</field>
            <field name="inherit" ref="health.gnuhealth_patient_medication_form"/>
            <field name="name">gnuhealth_patient_medication_form</field>
        </record>

        <record model="ir.action.act_window" id="act_patient_medication">
            <field name="name">Medication</field>
            <field name="res_model">gnuhealth.patient.medication</field>
        </record>
    </data>
</tryton>
